#mobile-menu-trigger {
	display: none;
}

@media (max-width: 1500px) {

  #translate-widget {
	top: 105px;
  }

}

@media (max-width: 1040px) {

  img {
	max-width: 100%;
	height: auto;
  }

  .two-column,
  .two-column-center,
  .three-column,
  .three-column-center {
	float: none;
	display: block;
	margin-bottom: 30px;
	width: 100% !important;
	box-sizing: border-box;
  }

  .column-left {
	float: none;
	display: block;
	margin-bottom: 30px;
	width: 100%;
	box-sizing: border-box;
  }

  .column-right {
	float: none;
	display: block;
	margin-bottom: 0;
	width: 100%;
	box-sizing: border-box;
  }

  iframe {
	max-width: 100%;
  }

  p.db-indent {
	padding: 0 30px;
  }

  /* ---------------- CONTENT ---------------- */

  #content {
	padding: 40px 0;
	margin-top: 90px;
  }

  #content .inner.white {
	min-height: 300px;
  }

  #matchmaking_banner {
	display: none;
  }

  #home-content {
	margin: 30px 0 0 0;
  }

  #register-content {
	margin: 108px 0 0 0;
  }

  /* ---------------- REGISTER ---------------- */

  #register-top .inner {
	width: 100%;
  }

    #register-top h1 {
	font-size: 28px;
    }

    #register-top p.sfsp {
	font-size: 18px;
    }

  .show-menu.register a {
	padding: 0;
	margin: 20px 10px 0 10px;
	width: 160px;
	text-align: center;
  }

    .show-menu.register a:nth-child(1) {
	margin-top: 0;
    }

    .show-menu.register a:nth-child(2) {
	margin-top: 0;
    }

  #register-middle ul {
	list-style: none;
	padding: 0;
	margin: 40px auto 0 auto;
	width: 320px;
	overflow: hidden;
  }

    #register-middle ul li {
	padding: 240px 0 0 0;
    }

      #register-middle ul li:nth-child(1) {
		float: none;
      }

      #register-middle ul li:nth-child(2) {
		float: none;
		margin: 30px 0;
      }

      #register-middle ul li:nth-child(3) {
		float: none;
      }

  #register-bottom .inner {
	padding: 30px 0 0 0;
	background: url('../images/ats_canada_header_bg4.jpg') no-repeat center top;
  }

    #register-bottom p.top {
	text-align: center;
    }

    #register-bottom p.text {
	font-size: 16px;
	line-height: 24px;
	text-align: center;
    }

    #register-bottom p.dates {
	font-size: 24px;
	line-height: 32px;
	text-align: center;
    }

    #register-bottom p.loc {
	font-size: 16px;
	line-height: 26px;
	text-align: center;
    }

  /* ---------------- REGISTER MIAMI ---------------- */

#atsm-register-top .inner {
	width: 100%;
}

  #atsm-register-top h1 {
	font-size: 28px;
  }

  #atsm-register-top p.sfsp {
	font-size: 18px;
  }

#atsm-register-middle {
	padding: 20px 0 40px 0;
}

#atsm-register-middle ul {
	list-style: none;
	padding: 0;
	margin: 40px auto 0 auto;
	width: 250px;
	overflow: hidden;
}

  #atsm-register-middle ul li:nth-child(1) {
		float: none;
  }

  #atsm-register-middle ul li:nth-child(2) {
	float: none;
		margin: 30px 0;
  }

    #atsm-register-middle ul li:nth-child(3) {
		float: none;
  }

  #atsm-register-bottom p.text {
	font-size: 18px;
	line-height: 28px;
  }

  #atsm-register-bottom p.dates {
	font-size: 28px;
	line-height: 36px;
  }

  #atsm-register-bottom p.loc {
	font-size: 16px;
	line-height: 26px;
  }

  /* ---------------- BLOG ---------------- */

.blog-post-left {
	float: none;
	display: block;
	margin: 0 0 10px 0;
	text-align: center;
	width: 100%;
	height: auto;
}

  .blog-post-left img {
		margin: 0;
		max-width: 100%;
		height: auto;
  }

.blog-post-right {
	float: none;
	display: block;
	padding: 0 0 0 20px;
	width: 100%;
	box-sizing: border-box;
}

  .blog-post-right .post-content {
		height: auto;
  }

#wpnp_next {
	display: none !important;
}

#wpnp_previous {
	display: none !important;
}

.author-avatar {
	float: none;
	padding: 0;
	width: 100%;
	text-align: center;
}

.author-description {
	float: none;
	margin-top: 20px;
	width: 100%;
}

  .author-page-info .author-avatar {
	float: none;
	padding: 0;
	width: 100%;
	text-align: center;
  }

  .author-page-info .author-description {
	float: none;
	margin-top: 20px;
	width: 100%;
  }

  .author-description h3,
  .author-page-info .author-description h1 {
	text-align: center;
  }

  /* ---------------- MEDIA ---------------- */

#media-top-inner {
	padding: 40px 20px;
	height: 250px;
	box-sizing: border-box;
}

body.media .entry-content {
	padding: 0 10px;
	width: 100%;
	box-sizing: border-box;
}

body.media h2 {
	margin: 40px 0 30px 0;
}

body.media .video-wrapper {
	display: block;
	margin: 0 0 20px 0;
	width: 100%;
	max-width: 100%;
}

  body.media .column-video {
	display: block;
	vertical-align: top;
	width: 100%;
  }

  body.media .column-details {
	display: none;
  }

    body.media .column-details-left {
	display: none;
    }

  /* ---------------- FORM FIELDS ---------------- */

.button-primary,
input[type=submit],
input[type=button],
button {
	-webkit-appearance: none;
}

  /* ---------------- PARTNERS ---------------- */

  ul.partners {
	width: 100%;
  }

  ul.partners li {
	float: none;
	display: block;
	width: 100%;
  }

    ul.partners li:nth-child(odd) {
	padding-right: 0;
    }

  /* ---------------- EVENTS ---------------- */

  .ee-reg-qstn {
	float: none;
	padding: 0 0 6px 0;
	width: 100%;
  }

  .ee-reg-qstn label.ee-checkbox-label-after {
	font-size: 13px !important;
	overflow: hidden;
  }

  #ee-single-page-checkout-dv .small-lbl {
	font-size: 13px !important;
	width: 90% !important;
	min-width: 0 !important;
	max-width: 90% !important;
	white-space: nowrap;
	text-overflow: ellipsis;
  }

  /* ---------------- DIRECTORY ---------------- */

  .dirsearch input[type=text], .dirsearch select {
	display: block !important;
	margin-bottom: 10px !important;
  }

  ul.dirlist li {
	width: 100% !important;
	height: auto !important;
	box-sizing: border-box !important;
  }

    ul.dirlist li.heading {
	display: none !important;
    }

    ul.dirlist li span {
	float: none !important;
	display: block !important;
	padding: 0 !important;
	width: 100% !important;
	text-align: left !important;
    }

    ul.dirlist li .edrs-2 {
	display: none !important;
    }

  #post-370 h1 {
	display: none !important;
  }

  h2.eph {
	width: 100% !important;
  }

  #ep-left {
	float: none !important;
	width: 100% !important;
  }

  #ep-right {
	float: none !important;
	width: 100% !important;
	margin-top: 30px !important;
  }

    #prod-photos li {
	float: none !important;
	margin: 20px 0 0 0 !important;
	width: 100% !important;
	text-align: center !important;
    }

  /* ---------------- CBGS PAGE ---------------- */

  #cbgs_top {
	width: 100%;
	height: auto;
  }

  #cbgs_top .inner {
	padding: 30px;
	width: 100%;
	height: auto;
  }

    #cbgs_top .inner p.top img {
	width: auto;
	height: 60px;
    }

    #cbgs_top .inner h1 {
	font-size: 30px;
	line-height: 36px;
    }

    #cbgs_top .inner p.bottom {
	font-size: 20px;
	line-height: 28px;
    }

  .show-menu.cbgs {
	padding: 0;
	margin: 10px 0;
	text-align: center;
  }

  .show-menu.cbgs a {
	padding: 0 10px;
	margin: 0;
	font-size: 13px;
  }

  .show-menu.cbgs .inner {

	margin: 0;
  }

  .show-menu.cbgs .inner a {
	padding: 0 10px;
	margin: 0 0 0 10px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
  }

    .show-menu.cbgs .inner a:hover {
	background: #eb0089;
	color: #ffffff;
    }

    .show-menu.cbgs .inner a:nth-child(1) {
	margin-left: 0;
    }

    .show-menu.cbgs .inner a:nth-child(4) {
	margin-left: 0;
	margin-top: 10px;
    }

    .show-menu.cbgs .inner a:nth-child(5) {
	margin-top: 10px;
    }

  #cbgs-intro {
	padding: 0;
	margin: 0;
  }

  #cbgs-intro-left {
	float: none;
	padding: 0 0 40px 0;
	margin: 0;
	width: 100%;
  }

  #cbgs-intro-right {
	float: none;
	padding: 30px 20px 0 20px;
	width: 100%;
	box-sizing: border-box;
  }

    #cbgs-intro-right p {
	padding: 0;
	margin: 30px 0 0 0;
	background: none;
	font-size: 22px;
	line-height: 28px;
	color: #020306;
	text-align: justify;
    }

  #cbgs-show {
	padding: 0 10px;
	margin: 40px 0 0 0;
  }

  #cbgs-show-top {
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
  }

    #cbgs-show-top-left {
	float: none;
	width: 100%;
    }

    #cbgs-show-top-right {
	float: none;
	margin: 20px 0 0 0;
	width: 100%;
	text-align: center;
    }

  #cbgs-show ul.icons {
	margin: 20px 0 30px 0;
  }

    #cbgs-show ul.icons li {
	float: left;
	padding: 70px 0 0 0;
	margin: 10px 0 0 0;
	width: 50%;
	font-size: 14px;
	line-height: 24px;
	font-weight: 700;
	color: #323336;
	text-align: center;
    }

      #cbgs-show ul.icons li:nth-child(4) {
		width: 50%;
      }

  #cbgs-show ul.bullets {
	padding: 0;
	margin: 30px 20px;
  }

  #cbgs-sessions {
	padding: 0 10px;
	margin: 40px 0 0 0;
 }

  #cbgs-matchmaking {
	padding: 0;
	margin: 40px 0 0 0;
  }

  #cbgs-matchmaking h2 {
	margin: 0 0 20px 0;
	text-align: center;
  }

    #cbgs-matchmaking-left {
	float: none;
	width: 100%;
	text-align: center;
    }

    #cbgs-matchmaking-right {
	float: none;
	padding: 20px 10px 0 10px;
	width: 100%;
	box-sizing: border-box;
    }

      #cbgs-matchmaking-right p.button {
		margin: 20px 0 0 0;
		text-align: center;
      }

  #cbgs-partners {
	padding: 0;
	margin: 45px 0 0 0;
  }

  #cbgs-updates {
	padding: 0 10px;
	margin: 40px 0 0 0;
  }

  #cbgs-updates h2 {
	text-align: center;
  }

  #cbgs-updates p {
	text-align: justify;
  }

  #cbgs-updates .wrap {
	margin: 20px 0 0 0;
  }

    #cbgs-updates-left {
	float: none;
	width: 100%;
    }

      #cbgs-updates-left .social {
		margin: 0 0 25px 0;
		text-align: center;
      }

        #cbgs-updates-left .social img {
		margin: 0 10px 0 0;
		width: 48px;
		height: 48px;
        }

      #cbgs-updates-left .large {
		font-size: 22px;
		line-height: 28px;
		text-align: center;
      }

      #cbgs-updates-form {
		width: 350px;
		margin: 0 auto;
      }

        #cbgs-updates-form input[type=text] {
		width: 250px;
        }

    #cbgs-updates-right {
	float: none;
	margin: 25px 0 0 0;
	width: 100%;
    }

      #cbgs-updates-right .large {
		text-align: center;
      }

  #atsc-blog {
	margin: 40px 0 0 0;
  }

  /* ---------------- SHOW PAGE BLOG ---------------- */

  #show-blog-list {
	margin: 0 auto;
	width: 290px;
  }

  #show-blog-list li {
	float: none;
	width: 100%;
  }

      #show-blog-list li:nth-child(2) {
		margin: 20px 0;
      }

      #show-blog-list li img {
		display: block;
		margin: 0;
      }

      #show-blog-list li .image {
		height: auto;
      }

        #show-blog-list li .image img {
		max-height: none;
		width: 290px;
		height: auto;
        }

  /* ---------------- SPEAKERS ---------------- */

  .cr3ativconference_speaker_wrapper {
	padding: 0 2% !important;
	margin: 0 0 30px 0 !important;
	width: 46% !important;
	height: 300px;
  }

  .cr3ativconference_speaker_image {
	height: 150px;
  }

  .cr3ativconference_speaker_image img {
	width: 150px;
	height: 150px;
  }

  /* ---------------- SIGNIN PAGE ---------------- */

  #post-36 #loginform {
	float: none;
	display: block;
	padding: 20px 20px 35px 20px;
	margin: 0 auto 30px auto;
  }

  /* ---------------- REGISTER TOP ---------------- */

  #register-top .inner {
	padding: 30px 10px 0 10px;
  }

  #register-top h1 {
	font-size: 22px;
	line-height: 28px;
  }

  #register-top p.sfsp {
	margin: 0 0 25px 0;
  }

  /* ---------------- REGISTRATION MESSAGE ---------------- */

  .reg-question-box {
	padding-left: 62px;
	background-size: 48px 48px;
	height: auto;
  }

  .reg-question-box span {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	line-height: 23px;
	position: static;
	top: 0;
	transform: none;
  }

  /* ---------------- APP PROMO ---------------- */

  #app-promo {
	padding: 0;
	margin: 40px 0 0 0;
	width: 100%;
  }

  #app-promo .inner {
	width: 100%;
  }

  #app-promo-text {
	float: none;
	padding: 0;
	margin: 0;
	width: 100%;
  }

  #app-promo-buttons {
	float: none;
	padding: 20px 0 0 0;
	margin: 0;
	width: 100%;
	text-align: center;
  }

  #app-promo-qrcode {
	float: none;
	padding: 12px 0 0 0;
	margin: 0;
	width: 100%;
	text-align: center;
  }

  /* ---------------- LATEST UPDATES ---------------- */

  #latest-updates-form {
	padding: 30px 0;
  }

    #latest-updates-form .wrap {
	margin: 0 auto;
	width: 300px;
    }

    #latest-updates-form-left {
	float: none;
	display: block;
	width: 100%;
	overflow: hidden;
    }

    #latest-updates-form-middle {
	float: none;
	display: block;
	margin: 10px 0 0 0;
	width: 100%;
	overflow: hidden;
    }

      #latest-updates-form .es_textbox {
	float: none;
	margin: 0;
	display: block;
	width: 100%;
      }

      #latest-updates-form-middle input[type=text] {
	display: block;
	width: 100%;
      }

      #latest-updates-form .es_button {
	float: none;
	margin: 15px 0 0 0;
	display: block;
	width: 100%;
      }

      #latest-updates-form-middle input[type=button] {
	margin: 0;
      }

    #latest-updates-form-right {
	float: none;
	display: block;
	padding: 0;
	margin: 20px 0 0 0;
	width: 100%;
	overflow: hidden;
    }

}

